package cn.axzo.msg.center.im.channel;

import cn.axzo.msg.center.im.domain.enums.IMChannelEnum;
import cn.axzo.msg.center.im.domain.param.IMSendSingleMessageParam;

/**
 * @description
 * @author cold_blade
 * @date 2023/9/27
 * @version 1.0
 */
public interface IMChannelHandler {

    void sendSingleMessage(IMSendSingleMessageParam param);

    IMChannelEnum channel();
}
